body {
    padding-top: 1rem;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 1rem;
    background: #fff;
    z-index: 9999;
}

.header .logo {
    display: flex;
    justify-content: space-between;
    padding: 0 .33rem;
    width: 100%;
    height: 1rem;
}

.header .logo .left {
    margin-top: .32rem;
    width: 1.86rem;
    height: 0.36rem;
    background: url(./logo.png) no-repeat;
    background-size: 100%;
}

.header .logo .right {
    margin-top: .3rem;
    width: .48rem;
    height: 0.28rem;
    background: url(./nav.png) no-repeat;
    background-size: 100%;
}

.header .logo .close {
    display: none;
    margin-top: .3rem;
    width: .32rem;
    height: 0.32rem;
    background: url(./gb.png) no-repeat;
    background-size: 100%;
}

.header .cover {
    display: none;
    position: fixed;
    top: 1rem;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.4;
}

.header .nav {
    position: fixed;
    top: 1rem;
    right: -6.1rem;
    width: 6.1rem;
    height: 100%;
    padding-bottom: 1rem;
    overflow-y: auto;
    background: #F6F7FA;
    z-index: 99;
    transition: all .2s linear;
}

.header .nav .a-nav {
    cursor: pointer;
    display: block;
    margin-left: .2rem;
    padding: .43rem .4rem .43rem .2rem;
    color: #3A3F50;
    font-size: .28rem;
    border-bottom: .01rem #DDDDDD solid;
}
.header .nav .drop-down {
    display: flex;
    justify-content: space-between;
}
.header .nav .arrow {
    margin-top: .08rem;
    width: 0.22rem;
    height: 0.11rem;
    background: url(./x.png) no-repeat;
    background-size: 100%;
    transition: all .2S linear;
}
.header .nav .upper {
    transform: rotateZ(180deg);
}

.header .nav .programme h1 {
    display: flex;
    justify-content: space-between;
    padding: .29rem 0;
    font-size: .26rem;
    font-weight: bold;
    color: #333333;
}
.header .nav .programme a {
    display: block;
    margin-left: .3rem;
    padding: .3rem 0;
    font-size: .24rem;
    color: #333333;
}
.header .nav .programme .industry,
.header .nav .programme .park {
    display: none;
}

.header .nav .product,
.header .nav .programme {
    display: none;
    height: auto;
    padding: 0 .4rem 0 .68rem;
    background: #fff;
    transition: all .5s linear;
}
.header .nav .product a {
    display: block;
    padding: .29rem 0;
    color: #333333;
    font-size: .26rem;
}


.footer {
    padding: .39rem .3rem .83rem .3rem;
    height: 8rem;
    color: #fff;
    background: #3A3D42;
    font-size: .26rem;
}

.footer h1 {
    padding-left: .15rem;
    color: #ABACB1;
}

.footer h2 {
    padding-left: .15rem;
    margin: .3rem 0;
}

.footer .gzh {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: .35rem .9rem;
    width: 6.9rem;
    text-align: center;
    border-top: .01rem solid #666;
    border-bottom: .01rem solid #666;
}

.footer .gzh img {
    display: block;
    width: 2.06rem;
    height: 2.06rem;
    margin-bottom: .17rem;
}

.footer h3 {
    margin: .4rem auto .34rem;
    width: 6.6rem;
    height: .72rem;
    line-height: .7rem;
    font-size: .28rem;
    text-align: center;
    border: .01rem solid #fff;
    border-radius: .05rem;
}

.footer .biu {
    padding-left: .15rem;
    width: 1.96rem;
    height: 0.38rem;
}